Shows the same ID to all points inserted in a shapefile
06/21/2013 02:15 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Create a new point shapefile.
2. Start editing.
3. Insert several points.
4. Notice that all the points have the same ID (number that it's shown close to the point).

Not sure about the effect that this may have.

History
#1 - 11/28/2013 05:33 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

The number is the index of the vertex in each geometry.
In this case, they are points, so the point is always the first vertex (index = 0)

#2 - 01/13/2014 09:29 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 04:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed
